[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.OnUTF8KeyPress

UTF8KeyPress - event controller for a key being pressed while the control has focus.

## Declaration

Source position: controls.pp line 1900

`public property TWinControl.OnUTF8KeyPress: TUTF8KeyPressEvent read FOnUTF8KeyPress write FOnUTF8KeyPress;`

## Description

OnUTF8KeyPress - event controller for a key being pressed while the control has focus

Differs from OnKeyDown in that the char does not converts to the system encoding

The latest version of this document can be found at lazarus-ccr.sourceforge.net.